#!/bin/sh
set -e

GROUP=kismet

if [ "$1" = "purge" ] ; then
      if getent group $GROUP >/dev/null; then
		if command -v groupdel > /dev/null; then
			echo "Removing kismet group..."
			groupdel $GROUP || echo "Could not remove kismet group."
		else
			echo "Cannot remove group $GROUP because groupdel command is not found"
		fi
	fi
fi

#DEBHELPER#
